html,body
{background-color:#fff;}

.pure-img-responsive {
    max-width: 100%;
    height: auto;
}


/*
This is the parent `<div>` that contains the menu and the content area.
*/
#layout {
    position: relative;
	background-color:rgba(255,255,255,0.9);
}

/*
The content `<div>` is where all your content goes.
*/


.content {
    margin: 0 auto;
    position: relative;
    padding: 0em 2em;
    max-width: 800px;
    margin-bottom: 0px;
    line-height: 1.5em;
    background-color: #fff;
}

.content-bg {

    padding: 0em 2em;
    padding-bottom:2em;
    max-width: 800px;
}


a:hover.pure-menu-link 
 {
  background:none;
  color:rgb(212,212,212);
 }

.header {
     margin: 0;
     color: #333;
     text-align: center;
     padding: 2.5em 2em 0;
     border-bottom: 1px solid #eee;
 }
    .header h1 {
        margin: 0.2em 0;
        font-size: 3em;
        font-weight: 300;
    }
     .header h2 {
        font-weight: 300;
        color: #ccc;
        padding: 0;
        margin-top: 0;
    }

.content-subhead {
    margin: 50px 0 20px 0;
    font-weight: 300;
    color: #888;
}


.alert-success {
text-align:center;
color:#00cc33;
background-color:#f8f8f8;
height:100%;
vertical-align:middle;
padding:0.5em;
width:23.8em;
margin-left:11.25em;
border:1px dashed #00cc33;
}

.alert-note {
text-align:center;
background-color:#f8f8f8;
height:100%;
vertical-align:middle;
padding:0.5em;
width:23.8em;
margin-left:11.25em;
margin-bottom:0.4em;
border:1px dashed #ffcc00;
}

@media (max-width: 48em) {

.alert-note {
padding:0.3em;
width:95%;
margin-left:0.2em;

}

.alert-success {
padding:0.3em;
width:95%;
margin-left:0.2em;
}


}



.alert-note-f {
text-align:center;
background-color:#f8f8f8;
vertical-align:middle;
padding:0.5em;
border:1px dashed #ffcc00;
}

.help-block{
text-align:center;
font-size:0.9em;
color:#ff3300;
}

.has-error{
color:#ff3300;
font-weight:bold;
}





.loading-div{
    width: 300px;
    height: 150px;
    background-color: #fff;
    border: 5px solid #1468b3;
    text-align: center;
    color: #202020;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -100px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    behavior: url("/css/pie/PIE.htc"); /* HANDLES IE */
}

.hide
 {
 display:none;
 }

.smdate
 {
  font-size:0.75em;
 }
 
.boxdiv
 {
  margin-bottom:1em;
 }
 
.caldiv
 {
  border-left:6px solid #1f8dd6;
  padding-left:1em;
 }

.button-border
 {
  border: 1px solid rgb(181,181,181);
 }
 
legend
{
 font-weight:bold;
}

@media screen and (orientation: portrait)
{
    .img-land { display:none; }
    .img-portrait { display:inline-block; }
}
@media screen and (orientation: landscape)
{
    .img-land { display:inline-block; }
    .img-portrait { display:none; }
}


h1,h2 {
color:#000;	
}

 .button-red {
            background: #336d24; /* a master button */
			font-size:120%;
      color:#fff;
        }
		
 .box-decrease {
			font-size:100%;
        }
                                                            
        
/*menu stuff here*/

.custom-wrapper {
          background-color: #ff0008;
          margin-bottom: 3em;
          position:relative;
          max-width:800px;
          -webkit-font-smoothing: antialiased;
          height: 3.1em;
          overflow: hidden;
          -webkit-transition: height 0.5s;
          -moz-transition: height 0.5s;
          -ms-transition: height 0.5s;
          transition: height 0.5s;
          color:#fff;
      }
.pure-menu-link {
          color:#fff;
          font-weight:bold;
      }      
      
      .custom-wrapper.open {
          height: 14em;
      }
      
      .custom-menu-3 {
          text-align: right;
      }
      
      .custom-toggle {
          width: 34px;
          height: 34px;
          position: absolute;
          top: 0;
          right: 0;
          display: none;
      }
      
      .custom-toggle .bar {
          background-color: #000;
          display: block;
          width: 20px;
          height: 2px;
          border-radius: 100px;
          position: absolute;
          top: 18px;
          right: 7px;
          -webkit-transition: all 0.5s;
          -moz-transition: all 0.5s;
          -ms-transition: all 0.5s;
          transition: all 0.5s;
      }
      
      .custom-toggle .bar:first-child {
          -webkit-transform: translateY(-6px);
          -moz-transform: translateY(-6px);
          -ms-transform: translateY(-6px);
          transform: translateY(-6px);
      }
      
      .custom-toggle.x .bar {
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
      }
      
      .custom-toggle.x .bar:first-child {
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
      }
      
      @media (max-width: 47.999em) {
      
          .custom-menu-3 {
              text-align: left;
          }
      
          .custom-toggle {
              display: block;
          }
      
      }        